Use-jQuery-libraries-from-the-Debian-archive.patch
Move-arch-indep-files-to-usr-share.patch
port-to-python3.patch
Drop-superfluous-argument-to-NullTranslations.install.patch
Drop-bufsize-argument-to-Popen.patch
SyntaxWarning.patch
